Technical Discussion
  >> Windows Issues


Register (or login) on our website and you will not see this ad.


  Print Thread
Standard User flippery
(committed) Thu 16-Oct-14 10:25:42
Print Post

Poodle SSL V3.0 Security Browser Bug


[link to this post]
 
This link, among others, shows new Browser Security Bug has been found. Whether this would happen in real life. it is safer to update browsers.
Appears IE6 cannot be changed. Maybe others could concur or otherwise.
Chrome was updated in February.
Firefox will be updated Nov 25th
Internet Explorer no information as to update.
Link shows how to update Firefox.
Internet Explorer Tools/Internet Options/advanced and untick USE SSL2.0, Use SSL 3.0, Use TSL 1.0

https://www.imperialviolet.org/2014/10/14/poodle.html
Standard User Chrysalis
(legend) Fri 17-Oct-14 14:29:45
Print Post

Re: Poodle SSL V3.0 Security Browser Bug


[re: flippery] [link to this post]
 
I have had ssl3 off for ages in both my clients and server's.

  Print Thread

Jump to